[COCKPIT_HR]
DISTANCE_SWITCH=10

[LOD_0]
FILE=fx_porsche_718_spyder_rs_weissach.kn5
IN=0
OUT=100

[LOD_1]
IN=100
OUT=201
FILE=fx_porsche_718_spyder_rs_weissach_lod_c.kn5

[LOD_2]
IN=201
OUT=2000
FILE=fx_porsche_718_spyder_rs_weissach_lod_d.kn5
